local fn = _gn(0x928DBFB892638EF3)
--- Allows stunts to be triggered and sent as a `CEventNetworkStuntPerformed` event.
-- Event types are shown below:
-- ```cpp
-- enum eTrackedStuntType
-- {
-- ST_FRONTFLIP = 0,
-- ST_BACKFLIP = 1,
-- ST_SPIN = 2,
-- ST_WHEELIE = 3,
-- ST_STOPPIE = 4,
-- ST_BOWLING_PIN = 5,
-- ST_FOOTBALL = 6,
-- ST_ROLL = 7
-- };
-- ```
function Global.PlaystatsStartTrackingStunts()
	return fn()
end
